## sdk-default-theme-config 2.0-3

=== debian/changelog ===
sdk-default-theme-config (2.0-3) unstable; urgency=low

  * Commented out obsolete entries

 -- Maemo Integration <integration@maemo.org>  Fri, 16 Jun 2006 13:30:13 +0300

sdk-default-theme-config (2.0-2) unstable; urgency=low

  * Applied patch from Pablo Virolainen

 -- Maemo Integration <integration@maemo.org>  Sat,  20 May 2006 19:06:25 +0300

sdk-default-theme-config (2.0-1) unstable; urgency=low

  * Updated for maemo mistral (2.0)

 -- Maemo Integration <integration@maemo.org>  Tue,  25 Apr 2006 18:00:00 +0300

sdk-default-theme-config (1.6-3) unstable; urgency=low

  * Added license information 

 -- Maemo Integration <integration@maemo.org>  Mon,  3 Oct 2005 13:39:44 +0300

sdk-default-theme-config (1.6-2) unstable; urgency=low

  * Updated for maemo 1.1 

 -- Maemo Integration <integration@maemo.org>  Fri, 30 Sep 2005 15:51:01 +0300
