=== debian/control ===
Source: sdk-default-theme-config
Section: x11
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 1:2.6.0)
Standards-Version: 3.6.0

Package: sdk-default-theme-config
Architecture: all
Depends: gtk2-engines-sapwood, ttf-bitstream-vera, sdk-default-icons, sdk-default-theme
Provides: osso-theme-default-config, osso-theme-theme1-config, osso-theme-theme2-config, osso-theme-theme3-config
Replaces: osso-theme-default-config, osso-theme-theme1-config, osso-theme-theme2-config, osso-theme-theme3-config
Description: Theme configuration files
