## sdk-default-theme-config 2.0-6

=== debian/changelog ===
sdk-default-theme-config (2.0-6.1) unstable; urgency=low

  * fixed license.

 -- Maemo Integration <integration@maemo.org>  Thu, 4 Jan 2007 14:32:26 +0200

sdk-default-theme-config (2.0-6) unstable; urgency=low

  * Added creative common text to copy right file


 -- Maemo Integration <integration@maemo.org>  Fri, 10 Nov 2006 10:37:56 +0200

sdk-default-theme-config (2.0-5) unstable; urgency=low

  * removed config for a few images qgn_plat_application_voip_background.png qgn_plat_task_navigation_skin_01.png qgn_plat_task_navigation_skin_02.png

 -- Maemo Integration <integration@maemo.org>  Fri,  3 Nov 2006 18:43:17 +0200

sdk-default-theme-config (2.0-4) unstable; urgency=low

  * Used new osso package

 -- Maemo Integration <integration@maemo.org>  Mon, 11 Sep 2006 16:10:15 +0300
