=== debian/rules ===
--- 
+++ 
@@ -65,9 +65,7 @@
 
 	# Add here commands to install the package into debian/build
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/build
-	install -m755 -d $(CURDIR)/debian/build/usr/share/backgrounds 
-	install -m644 $(CURDIR)/default_bg.desktop $(CURDIR)/debian/build/usr/share/backgrounds/
-        
+	
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_installchangelogs
